body { background-color:lemonchiffon;
}
p {
  color:darkmagenta;
}
h2 {
  font-weight: bold;
  color:darkmagenta;
  text-align:center;
}
h3 {
  color: darkmagenta;
}
 li { 
    color: darkmagenta;
 }
img{
  float:center;
  border-style: dotted;
  border-radius: 20px;
 
}
p{
 text-align: center
}


  